#footer-menu a {
  color: #fff;
  text-decoration: none;
  line-height: 20px;
}
#footer-menu a:hover {
  text-decoration: underline;
}
#footer-menu {
  margin-top: -20px;
}
#main-footer {
  color: #fff;
  padding: 28px 0;
  font-size: 0;
}
#main-footer .wrapper {
  padding-left: 10px;
  padding-right: 20px;
}
#main-footer .block {
  display: inline-block;
  width: 33.33%;
  font-size: 14px;
  vertical-align: top;
  padding: 0 10px;
}
#main-footer .block.center-block {

}
#main-footer .block.l-block {
  float: left;
}
#main-footer .left-block {
  width: 50%;
  float: left;
  padding-right: 160px;
}
#main-footer .right-block {
  width: 50%;
  float: right;
  padding-top: 100px;
}
#main-footer .footer-logo {
  width: 134px;
  height: 34px;
  background: url("data:image/png;base64,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") 0 0 no-repeat;
  display: block;
  margin: 33px 0;
}
#main-footer .title {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 20px;
}
#main-footer .footer-description {
  line-height: 20px;
}
#main-footer .copyright {
  font-size: 11px;
}
#main-footer a {
  color: #ffffff;
}
#main-footer .footer-rl {
  float: left;
}
#main-footer .footer-rr {
  float: right;
}
#main-footer .top-part {
  margin-bottom: 20px;
}
#main-footer .top-part .block {
  vertical-align: middle;
}
#main-footer .search {
  position: relative;
}
#main-footer .search input[type="text"] {
  width: 225px;
  border: 1px solid #ccc;
  padding: 8px 30px 8px 8px;
  font-style: italic;
  line-height: 1;
}
#main-footer .search input[type="submit"] {
  position: absolute;
  background: url("data:image/png;base64,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") 0 0 no-repeat;
  width: 18px;
  height: 18px;
  left: 200px;
  top: 50%;
  margin-top: -9px;
  border: none;
}
#main-footer .icon-giftcard-white {
  background: url(/img/COL_Sprite-sheet.svg) no-repeat -1155px -143px;
  display: inline-block;
  width: 70px;
  height: 38px;
}
#main-footer .callout-text {
  font-style: oblique;
  text-decoration: underline;
  display: inline-block;
  vertical-align: top;
  margin: 9px 0 0 4px;
}
#main-footer .giftcard-link {
  text-decoration: none;
  display: block;
  margin-top: 30px;
}
#footer-menu li {
  margin-top: 10px;
}
#footer-menu .menu-left-part {
  width: 50%;
  float: left;
  padding-right: 10px;
}
#footer-menu .menu-right-part {
  width: 50%;
  float: left;
  padding-left: 10px;
  padding-left: 10px;
}

@media screen and (max-width: 1023px) {
  #main-footer {
    height: 780px;
  }
  #main-footer .block.l-block {
    float: none;
    width: 100%;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  #main-footer {
    height: auto;
    padding-bottom: 0;
  }
  #main-footer .block {
    width: 100%;
  }
  #main-footer .search {
    display: none;
  }
  #main-footer .block.l-block {
    margin-top: 20px;
  }
  #main-footer .footer-description p {
    display: none;
  }
  #main-footer #footer-menu {
    display: none;
  }
  #main-footer .title {
    margin-bottom: 0;
    border-bottom: 1px solid #256382;
    font-size: 13px;
    line-height: 30px;
  }
  #main-footer .giftcard-link {
    margin: 0;
    text-decoration: none;
  }
  #main-footer .callout-text {
    margin: 0;
    text-decoration: none;
  }
  #main-footer .block.l-block {
    margin: 0;
  }
  #main-footer .title {
    position: relative;
    cursor: pointer;
  }
  #main-footer .title:before {
    content: "+";
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    right: 0;
    line-height: 30px;
  }
  #main-footer .title.is-opened:before {
    content: "-";
  }
  #main-footer .title.is-link:before {
    content: "";
    width: 14px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAQCAYAAAAmlE46AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAJXSURBVHjaZNFLSJRhFMbx/3m/d2ZMmxnNSININLpqd+0iWURSQa2CoE2CtAohiFZtWxUGrWwTFS26bWrTIsjKFhUtrEBwkRpF5iVTS0edcb7vnBaKKD37HzzPOeJOXromUIMahgeJAQYWIRIhYij/ZcaDHRDx9ZigAhY4UAU1nDlEDFwEyGKYdWCBWAznU5gqTI5A5jdEebBlYIm5BkvjPZCLxDCdJq6TpIsUE2NsagIN4pCIAW4RFkBmHAiKYuPDHKvbzuvb13l/t5Wmo/shN4LOZuaQeDA3bxWPAGowHXKi8RDVq5IAXD1/mn6NaG9/i8aKwK8EBYIs2AwOcyCzEMvS+3NoYURZKsXNliaOHdkDU6OQGQEJQSMEIZD19c14KvBKT98A6dJydleVAVCa8DTs3EzP0CB9vd8wCZAABDcbyIZ9zUEQVFgsydRIhnefu0knl7N1/Rq8GMXxArZvq+Zj91f6+4dxBYWI2qxDwEJA41BcztjgOFfa7vCys2v+mlBdkmbX7h2QDdG84HB4EMwU0xyEeShwbNxYxdrVZUse9zeTh6AQXAKx/DyUPJCFfJ6Gxr20tpyhZlXRAnr06hMvXr2DVDH4OBaGc10MgekJDtZWcvfCKWoXofsdXzh36xnDv/4QLAPvsoRO8WDgEjA6ydnjh1lXWgKEgOfpm04utz1meiwLqSSWy0EsBmJ4oBIz8An6B36TCcEs4GVnFxfbHvBjYAyKV4ApiIAIYpL0wENBayxZxPOOD9Rt2USAcOPeE77/HIXlaZwTTAVTRaIInJv5NwDbkvYhangGAQAAAABJRU5ErkJggg==");
  }
  #main-footer .title.is-none:before {
    display: none;
  }
  #main-footer .title.is-none {
    border-bottom: none;
  }
  #footer-menu {
    margin-top: 0;
  }
  #main-footer .media5-block {
    position: static;
    display: block;
    margin-left: -10px;
    margin-right: -20px;
    background: #1b1919;
    padding: 5px 20px 5px 10px;
  }
  #main-footer .columbia-block {
    position: static;
    display: block;
    margin-left: -10px;
    margin-right: -20px;
    background: #3b3b3b;
    padding: 10px 20px 10px 10px;
    color: #ffffff;
  }
  #main-footer .columbia-block > span {
    display: inline-block;
    vertical-align: middle;
  }
  #main-footer .columbia-block .callout-text {
    font-size: 10px;
    margin-left: 10px;
  }
  #main-footer .social-block {
    margin-bottom: 10px;
  }
}